QT.webenginequickdelegatesqml.VERSION = 6.2.3
QT.webenginequickdelegatesqml.name = QtWebEngineQuickDelegatesQml
QT.webenginequickdelegatesqml.module = QtWebEngineQuickDelegatesQml
QT.webenginequickdelegatesqml.libs = $$QT_MODULE_LIB_BASE
QT.webenginequickdelegatesqml.ldflags = 
QT.webenginequickdelegatesqml.includes = 
QT.webenginequickdelegatesqml.frameworks = $$QT_MODULE_LIB_BASE
QT.webenginequickdelegatesqml.bins = $$QT_MODULE_BIN_BASE
QT.webenginequickdelegatesqml.depends =  
QT.webenginequickdelegatesqml.run_depends = qml qml_private core
QT.webenginequickdelegatesqml.uses = 
QT.webenginequickdelegatesqml.module_config = v2 lib_bundle
QT.webenginequickdelegatesqml.DEFINES = QT_WEBENGINEQUICKDELEGATESQML_LIB
QT.webenginequickdelegatesqml.enabled_features = 
QT.webenginequickdelegatesqml.disabled_features = 
QT_CONFIG += 
QT_MODULES += webenginequickdelegatesqml

